Comodo Internet Security < 3.9 RAR Archive Scan Evasion

Medium Nessus Plugin ID 58230


The remote Windows host has an antivirus application installed that is affected by a scan evasion vulnerability.


The version of Comodo Internet Security installed on the remote Windows host is earlier than 3.9. As such, it may be possible for certain RAR files to evade detection from the scanning engine.


Upgrade to Comodo Internet Security 3.9 or later.

See Also

Plugin Details

Severity: Medium

ID: 58230

File Name: comodo_internet_security_39.nasl

Version: $Revision: 1.5 $

Type: local

Agent: windows

Family: Windows

Published: 2012/05/02

Modified: 2016/10/07

Dependencies: 58951

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:ND/RL:U/RC:ND

Vulnerability Information

Required KB Items: SMB/Comodo Internet Security/Path, SMB/Comodo Internet Security/Version

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2009/05/15

Vulnerability Publication Date: 2009/04/27

Reference Information

CVE: CVE-2009-5125

BID: 34737

OSVDB: 56034